[DM-Tomac UTUIDataProvider_MapInfo]
MapName=DM-Tomac
FriendlyName=Tomac
PreviewImageMarkup=<Images:DM-Tomac.MapPic.map-pack-dm-tomac>
Description=After years of wear and tear, the Antalus venue is no longer suitable for a tournament event.  A tireless search begun and on the distant planet of Kaimogen, a new arena was constructed to resemble the Valley of the Hunters.  After a few years, the war began and the planet was invaded by the Necris.  They converted the arena into a training area to help their soldiers in the war efforts.  In time it proved to be a futile effort as the Necris lost the war.  The tournament has resumed its events and even though the Necris no longer inhabit Kaimogen, their presence will be felt for some time.
NumPlayers=6 to 12 players     Author: Odedge